import { IgrFinancialChart } from './igr-financial-chart';
import { IgrFinancialChartDefaultTemplates } from './igr-financial-chart-default-templates';
import { IgrTemplateContent } from "igniteui-react-core/ES5/igr-template-content";
import { TypeRegistrar } from "igniteui-react-core/ES5/type";
var IgrFinancialChartCoreModule = /** @class */ (function () {
    function IgrFinancialChartCoreModule() {
    }
    IgrFinancialChartCoreModule.register = function () {
        TypeRegistrar.registerCons("IgrFinancialChart", IgrFinancialChart);
        IgrFinancialChartDefaultTemplates.register();
        TypeRegistrar.registerCons("IgrTemplateContent", IgrTemplateContent);
    };
    return IgrFinancialChartCoreModule;
}());
export { IgrFinancialChartCoreModule };
